*.sis- nie mogę zainstalować

Temat w 'Poradnia i dyskusje [Symbian]' rozpoczęty przez koko2503, 27.02.2008.

Status tematu:
Temat zamknięty, nie można pisać w nim odpowiedzi.
  1. koko2503

    koko2503 Świeżak

    Dołączył:
    25.02.2008
    Wiadomości:
    8
    Otrzymane lajki:
    0
    Mam problem- próbowałem ostatnio zainstalować aplikację na moją komę (N 6300) z rozszerzeniem *.sis. Gdy wreszcie przechodzę do sedna sprawy- instalacji- wyświetla mi się komunikat "format pliku nie obsługiwany" ;( Co mam zrobić... W kompach może jestem dobry ale w komórkach najwięcej średniak :D Proszę O POMOC :)
     
  2. Google AdSense Reklama



    by ukryć wszystkie reklamy.
  3. Sub-Sero

    Sub-Sero Były "Dobry ^_^"

    Dołączył:
    16.09.2006
    Wiadomości:
    1,533
    Otrzymane lajki:
    92
    No ja się nie dziwie twój telefon nie ma Symbiana więc nie uruchomisz pliku .sis
     
Status tematu:
Temat zamknięty, nie można pisać w nim odpowiedzi.

Poleć tę stronę